import DABuildUIServiceBase from './dabuild-ui-service-base';

/**
 * 分析UI服务对象
 *
 * @export
 * @class DABuildUIService
 */
export default class DABuildUIService extends DABuildUIServiceBase {

    /**
     * Creates an instance of  DABuildUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  DABuildUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}